.genericStats{
    display: flex;
    justify-content: flex-end;
   // align-items: center;
    font-size: medium;
    padding: 0 0.5em;

}

.label1{

    font-size: initial;
    color: #ec7508;
    display: flex;
}

.paramStats{

    margin-top: 0.5em;
    //border-bottom: 1px solid #e0e0e0;

}

table{
    width: 100%;
    tr{
        border-bottom: 1px solid #fbe3ce;
    }
}

.allParamStats{
    //box-shadow: 0 0 4px 0px #ec75087d;
    padding: 0.5em;
    border-radius: 0.5em;
    //min-height: 100px;
    max-height: 300px;
    overflow: auto;
    background-color: #fef2e891;
    margin-bottom: 1em;

}

.chartTitles{
   // margin-left: 19em;
    font-weight: 700;
    font-size: initial;
    text-align: center;
    color: #3e546d;

}

::ng-deep .chart-legend .legend-labels {
    /* width: calc(100% - 10px); */
    max-height: unset!important;
}

